@charset "euc-jp";

/* CSS Document */


/* 全体 */

#container {
	width: 950px;
	overflow: hidden; /* clearfix */
	margin: 0 auto;
	text-align: left;
	zoom: 1; /* clearfix */
}

/* ヘッダー */

div#header {
	width:950px;
	margin: 0 auto 10px;
	padding-top: 15px;
	border-top: 20px solid #BF0000;
	font-size: 65%;
}

div#grpRelation {
	overflow: hidden; /* clearfix */
	margin-bottom: 15px;
	background: #bf0000;
	zoom: 1; /* clearfix */
}


div#grpRelation dt {
	position:absolute;
	left:-9999px;
	width:100px;
	height:0;
}
	
div#grpRelation dd ul {
	float: right;
	margin: 2px 0;
	padding-right: 20px;
}

div#grpRelation dd ul li {
	display: inline;
	list-style-type:none;
	line-height:1.1;
	margin-right: 0.5em;
	padding-right: 0.5em;
	border-right:1px solid #FFFFFF;
}

div#grpRelation dd ul li.last {
	margin-right: 0;
	border: none;
}

div#grpRelation dd ul li a {
	color:#FFFFFF;
}

p#siteID {
	float: left;
}

p#siteID img{
	width: 212px;
	height: 26px;
	background: url(../img/img_common.gif) no-repeat 0 0;
}

div#siteUtility {
	overflow: hidden; /* clearfix */
	padding: 0 14px;
	zoom: 1; /* clearfix */
}


div#siteUtility dt {
	position:absolute;
	left:-9999px;
	width:100px;
	height:0;
}

div#siteUtility dd ul {
	float:right;
	padding-top:5px;
}

div#siteUtility dd ul li {
	float:left;
	list-style-type:none;
	line-height:1.1;
	margin-right: 0.5em;
	padding-right: 0.5em;
	border-right:1px solid #000000;
}

div#siteUtility dd ul li a {
	color: #003399;
}

div#siteUtility dd ul li.last {
	margin-right: 0;
	border:none;
}

div#navigationSkip {
	height: 0;
	overflow: hidden;
	position: absolute;
	width: 0;
}

div#content .nojsAttention {
	background: #ffefef;
	border: 2px solid #bf0000;
	margin-bottom: 10px;
	padding:10px 20px;
	font-size: 82%;
}

/* サイドバー */

#sidebar a:hover {
	text-decoration: none;
}

#sidebar {
	float: left;
	width: 255px;
}

#sidebar ul {
	overflow: hidden; /* clearfix */
	margin-bottom: 10px;
	border-top: 2px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	zoom: 1; /* clearfix */
}

#sidebar li {
	list-style: none;
	border-top: 1px solid #cccccc;
	font-size: 90%;
	font-weight: bold;
	zoom: 1;
}

#sidebar li.first {
	border-top: none;
}

#sidebar li a {
	display: block;
	padding: 10px 15px 10px 14px;
	color: #be0000;
	text-decoration: none;
}

#sidebar li img {
	width: 9px;
	height: 9px;
	margin-right: 5px;
	vertical-align: 0;
	background: url(../img/img_common.gif) no-repeat 0 -49px;
}

#sidebar li a:hover {
	background: none;
}

#sidebar li a:hover span {
	text-decoration: underline;
}

#sidebar li.selected dl dt {/*110819*/
	padding: 0;
	font-size: 95%;
	font-weight: normal;
	text-indent: -8px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}


#sidebar li.selected dl dt a {/*110819*/
	display: block;
	background: #eeeeee;
	color: #be0000;
	padding-left: 23px;
}


#sidebar li.selected dt img {/* add 110819 */
	width: 9px;
	height: 9px;
	margin-right: 5px;
	vertical-align: 0;
	background:url(../img/bg_arrow_square_on.gif) no-repeat 0 0;
}


#sidebar li.selected ul {
	margin: 0;
	padding: 10px 0;
	border: none;
}

#sidebar li.selected ul li {
	padding: 0;
	border-top: none;
	margin-left: 7px;
	text-indent: -8px;
}


#sidebar li.selected ul li img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

#sidebar li.selected dl dd ul { /*110819*/
	padding: 0;
	margin-bottom: 10px;
}

#sidebar li.selected dl dt {/*110819*/
	border-bottom: 1px solid #CCCCCC;
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0;
	text-indent: -8px;
}

#sidebar li.selected dl dd ul li span.select { /*110819*/
	display: block;
	margin-bottom: 5px;
	padding: 0 0 0 21px;
}

#sidebar li.selected dl dd ul li a { /*110819*/
	color: #003399;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 0 0 0 21px;
}

#sidebar li.selected dl dd ul li ul { /*110819*/
	padding: 0;
	margin: 0;
}

#sidebar li.selected dl dd ul li ul li { /*110819*/
	margin-left: 0;
	padding: 0;
	font-size: 95%;
	font-weight: normal;
	text-indent: -8px;
	font-weight: bold;
}

#sidebar li.selected dl dd ul li ul span.select {/*110819*/
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0 0 0 38px;
}

#sidebar li.selected dl dd ul li span.active { /*111121*/
	color: #666666;
	font-weight: bold;
}

#sidebar li.selected dl dd ul li ul li a {/*110819*/
	color: #003399;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 0 0 0 30px;
}

#sidebar li.selected dl dd ul li ul li img {/*110819*/
	width: 3px;
	height: 3px;
	background: url(../img/img_common.gif) no-repeat 0 -74px;
}

#content { 
	width: 950px;
	overflow: hidden; /* clearfix */
	margin: 0 auto;
	zoom: 1; /* clearfix */
}
#contentArea { 
	width: 950px;
	overflow: hidden; /* clearfix */
}

#sidebar .sideEntry {
	margin: 10px 0 27px;
	border: 1px solid #cccccc;
	background: #eeeeee;
}
#sidebar .sideEntry dt {
	padding: 14px 0 0 14px;
	font-weight: bold;
	font-size: 90%;
}
#sidebar .sideEntry dd {
	padding: 14px 14px 0;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
#sidebar .sideEntry ul {
	margin-bottom: 0;
	border: none;
}
#sidebar .sideEntry li {
	float: left;
	padding-bottom: 15px;
	border-top: none; /* overwrite */
}
#sidebar .sideEntry li a {
	padding: 0px;
}
#sidebar .sideEntry li img {
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	background: none; /* overwrite */
}


/* フッター */

div#footer {
	width: 950px;
	margin-top: 30px;
	border-top: 2px solid #cccccc;
}

div#footer ul.socialNav {
	list-style: none;
	padding: 20px 0 20px;
	font-size: 82%;
}

div#footer ul.socialNav li {
	display: inline;
	margin-right: 7px;
	color: #666666;
}

div#footer ul.socialNav li a {
	color: #003399;
}

div#footer div#footerNav {
	padding: 10px;
	background: #e2e2e2;
	font-size: 65%;
}

div#footer div#footerNav dl {
	margin-bottom: 10px;
}

div#footer div#footerNav dt {
	position:absolute;
	left:-9999px;
	width:100px;
	height:0;
}

div#footer div#footerNav dd,
div#footer div#footerNav p#copyright {
	color: #333333;
	text-align: center;
}
	
div#footer div#footerNav dd ul {
	display: inline;
	margin: 2px 0;
}

div#footer div#footerNav dd ul li {
	display: inline;
	list-style-type:none;
	line-height:1.1;
	margin-right: 0.5em;
	padding-right: 0.5em;
	border-right:1px solid #999999;
}

div#footer div#footerNav dd ul li.last {
	margin-right: 0;
	border:none;
}

div#footer div#footerNav dd ul li a {
	color: #003399;
}
